<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node22.html" />
<link rel="prev" href="node20.html" />
<link rel="parent" href="node19.html" />
<link rel="next" href="node22.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>7.2 ¿Cómo puedo evitar recibir mensajes duplicados? (opción duplicates)
</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.1 ¿Cómo activo o"
  href="node20.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 cambiando la entrega"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.3 ¿Cómo cambio mi"
  href="node22.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node20.html">7.1 ¿Cómo activo o</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node22.html">7.3 ¿Cómo cambio mi</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002720000000000000000"></a><a name="sec:nodupes"></a>
<br>
7.2 ¿Cómo puedo evitar recibir mensajes duplicados? (opción duplicates)

</h2>

<p>
Mailman no puede impedir completamente que usted reciba mensajes duplicados,
pero puede ayudar.  Una razón común para que la gente reciba múltiples copias
de un correo es que el remitente haya usado una función ``responder al grupo''
para enviar correo tanto a la lista como a algún número de individuos.  Si
usted desea evitar recibir estos mensajes, se puede configurar Mailman para
que revise y mire si usted está en las líneas <span class="mailheader">To:</span> o <span class="mailheader">Cc:</span>
del mensaje.  Si su dirección aparece ahí, entonces se le puede indicar a
Mailman que no le envíe otra copia.  Esto significa que usted recibirá
solamente la copia enviada por el remitente, y no una copia que haya sido
alterada por Mailman (incluir cabeceras y piés, borrar adjuntos, etc.).

<p>
Para activar/desactivar esta opción usando el interfaz web:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a> los detalles de cómo hacer esto).
</li>
<li>Ubique en la parte inferior de la página la sección identificada
	como ``¿Evitar copias de mensajes duplicados?'' y cambie el valor
	según corresponda.
</li>
</ol>

<p>
Esto también se puede cambiar para múltiples listas al mismo tiempo si usted
está suscrito a más de una lista en el mismo dominio.  Mire en la
Sección&nbsp;<a href="node34.html#sec:global">10.1</a> la información sobre cambios globales de configuración. 

<p>
Para activar/desactivar esto usando el interfaz de correo electrónico:

<ol>
<li>Envíe un correo a <span class="email">NOMBRELISTA-request@DOMINIO</span> con la orden
   <var>set&nbsp;duplicates&nbsp;on</var> o <var>set&nbsp;duplicates&nbsp;off</var>.

<p>
Las órdenes pueden aparecer ya sea en el cuerpo o en la línea de asunto
   del mensaje (mire en la Sección&nbsp;<a href="node10.html#sec:email">3.2</a> más información sobre
   envío de órdenes de correo). 
</li>
<li>Seleccione ``on'' para recibir copias de los mensajes que ya le
   hayan enviado, seleccione ``off'' para evitar recibir esos duplicados.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.1 ¿Cómo activo o"
  href="node20.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 cambiando la entrega"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.3 ¿Cómo cambio mi"
  href="node22.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node20.html">7.1 ¿Cómo activo o</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node22.html">7.3 ¿Cómo cambio mi</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
